What is Windows Messenger?

Windows Messenger allows real-time communication with other people who are signed in to .NET Messenger Service. To use Windows Messenger, you must be running Windows XP.

Here are some of the things you can do using Windows Messenger:

  • Create a contact list of your friends, family, and coworkers.
  • See when your contacts are online and available, and send text messages back and forth.
  • Send pictures, music, or documents to your contacts.
  • Call a computer and have a video/voice conversation using your computer microphone, speakers, and camera.
  • Use ink to write instant messages (requires Windows XP Tablet PC Edition).
  • Invite someone to look at a program on your computer or use Whiteboard together.
  • Use Remote Assistance to have someone help you with your computer.

* Related Topic

What is .NET Messenger Service?

share collaborate collaboration files instant message


What is .NET Messenger Service?

.NET Messenger Service allows real-time communication over the Internet with other people who use Windows Messenger and who have Microsoft .NET Passports.

To sign in to .NET Messenger Service, you need a .NET Passport.

* Related Topics

Get a Microsoft .NET Passport

Sign in to .NET Messenger Service

What is Windows Messenger?


What is Microsoft .NET Passport?

A Microsoft .NET Passport gives you a single, convenient way to sign in to multiple Internet sites and services using one sign-in name and password. You must have a .NET Passport to sign in to .NET Messenger Service using Windows Messenger.

You can learn more about .NET Passport at the .NET Passport (http://www.passport.com/) site.

* Note

Children age 12 and under who live in the United States need a Kids Passport to sign in to .NET Messenger Service.

* Related Topics

Get a Microsoft .NET Passport

What is Kids Passport?

Reset a forgotten Microsoft .NET Passport password

Change your Microsoft .NET Passport password

access use login logon begin start begin


What is Kids Passport?

A Kids Passport allows children aged 12 and younger who live in the United States to use Windows Messenger. A Kids Passport requires a parent's or guardian's consent to use the service. If you have more than one child under 13, you must give consent for each child's Kids Passport account.

For information about Kids Passport and to sign up and give parental consent for your child, go to the Kids Passport Web site (http://kids.passport.com/).

* Related Topic

What is Microsoft .NET Passport?

access permission control login logon signin sign in minor juvenile youth privacy protect kid privacy private safe safety


How are instant messages different from e-mail messages?

  • An instant messaging program sends messages in real time. That is, you carry on a live text conversation with one or more people.
  • Instant messages are temporary. Unless you deliberately save them, they are gone when you close the conversation window.
  • Beyond sending and receiving messages, you might also be able to use Windows Messenger to call someone from your computer or to set up an online meeting—if you use Windows XP, you can also use Windows Messenger to share a program or use Whiteboard together. If you are in a corporation, the availability of these features might be controlled by your network administrator.

talk join friend buddy games reply respond write compose email use purpose


How are instant messages different from voice conversations?

Both instant messages and invitations to voice conversations are sent in the conversation window, but the two differ in these ways:

  • For instant message conversations, you communicate by typing text. For voice conversations, you communicate by using your microphone to talk to someone at another computer, whose response you hear through your computer speakers.
  • You "send" an instant message. You "start" a voice conversation.

* Related Topic

Call a computer

talk friend buddy share converse


Sign in to .NET Messenger Service

To sign in to .NET Messenger Service

  1. If Windows Messenger is not set up to automatically sign you in, click Click here to sign in in the main Windows Messenger window.
  2. If your sign-in information is not stored on your computer, type your sign-in name and password in the text box.
  3. If you want to store your sign-in information on your computer, select the Sign me in automatically check box.

    4. * Caution! Do not select this check box on public computers or computers you share with others.

* Related Topics

Why can't I connect to .NET Messenger Service?

What is .NET Messenger Service?

transfer picture photo exchange attach attachment include mail


Sign in with a different account

To sign in with a different account

If you are at a computer other than your own, you can still sign in to your own account.

  1. In the main window, click the link To sign in with a different account, click here.
  2. Type your sign-in name and/or password.

    Do not select the Sign me in automatically check box.

* Related Topics

Sign in to .NET Messenger Service

Why can't I connect to .NET Messenger Service?

other guest another log in log on


Sign out

To sign out

  • On the File menu, click Sign Out.

    • —or—

  • Click the Windows Messenger icon in the notifications area of the taskbar, and then click Sign Out.

* Related Topics

Stop the Windows Messenger program from starting automatically

Use Windows Messenger without opening the main window

exit close quit log off logoff


Connect from behind a proxy server

To connect from behind a proxy server

Like a firewall, a proxy server is a kind of buffer between your computer and the Internet. If your computer uses a proxy server connection, and you want to use Windows Messenger features such as file transfer and application sharing, your network and your proxy server must be set up in a way that allows your network or computer to connect directly to the .NET Messenger Service servers. See Related Topics for specific information.

To set up Windows Messenger to use a proxy server:

  1. In Windows Messenger, on the Tools menu, and then click Options.
  2. Click the Connections tab, and select the I use a proxy server check box.
  3. In the Type list, select the type of proxy server your network uses.
  4. In the remaining text boxes, fill in the appropriate connection information, and then click OK.
    • Talk to your network administrator to get your proxy server information.

If no proxy server is specified in Connections, Windows Messenger will first attempt to connect directly so that you can use all Messenger features. If Windows Messenger cannot connect directly, it will use the same Hypertext Transfer Protocol (HTTP) connection, including proxy server settings, that your default browser uses to connect to the Internet.

Important: If Windows Messenger uses your browser connection, you'll be able to send instant messages, but some features of Windows Messenger—such as calling a computer or sending files—might not be available.

* Notes

  • To see what kind of proxy server connection Messenger is using, click the Tools menu, click Options, and then click the Connection tab. In the bottom half of the dialog box, look for text that describes the connection -- either the default browser's HTTP proxy server settings, or a direct connection (no proxy server).
  • If Windows Messenger connects using a proxy server, features that require two computers to connect to each other might not work with a contact located outside the proxy. Windows Messenger features that require two computers to connect include file transfer, voice and video, Application Sharing, and Whiteboard.

* Related Topics

Configure your network for instant messaging and file transfer

Configure your network for voice, video, or data collaboration

login logon http gateway away home remote set up arrange equipment get ready wall security secure


Get a Microsoft .NET Passport

To get a Microsoft .NET Passport

You must have a Microsoft .NET Passport to sign in to Windows Messenger.

  • Go to the .NET Passport (http://www.passport.com/) site.

* Notes

  • Children age 12 and under who live in the United States need a Kids Passport to use Windows Messenger.
  • If you want to change the password for your .NET Passport, you may do so on the Member Services page of the .NET Passport site.

* Related Topics

What is Microsoft .NET Passport?

What is Kids Passport?

logon log-on account join subscribe set up setup signup signin register


Reset a forgotten Microsoft .NET Passport password

To reset a forgotten Microsoft .NET Passport password

If you have forgotten your password, you can go to .NET Passport Member Services and create a new one.

  1. Go to .NET Passport Member Services (http://memberservices.passport.com/).
  2. Click I forgot my password, and follow the instructions on the screen.

* Related Topic

Change your Microsoft .NET Passport password

forget secret retrieve remember


Change your Microsoft .NET Passport password

To change your Microsoft .NET Passport password

You must go to the Microsoft .NET Passport Web site to change your password.

  1. Go to .NET Passport Member Services (http://memberservices.passport.com/).
  2. Click Change my password on the Member Services page, and then follow the instructions to change your password.

* Note

You can change your password whenever you want. For security purposes, it is a good idea to change it periodically.

* Related Topic

Reset a forgotten Microsoft .NET Passport password

privacy private adjust modify vary secret code name


Delete your Microsoft .NET Passport information from your computer

To delete your Microsoft .NET Passport information from your computer

When you click the Sign me in automatically check box when signing in to .NET Messenger Service, your .NET Passport name and password are stored on your computer. This allows Windows Messenger to sign you in automatically. You can delete this information to prevent being signed in automatically.

On Windows XP Professional:

  1. Click the Start button, click Control Panel, and then click User Accounts.
  2. Click the Advanced tab, and then click Manage Passwords.
  3. In Stored User Names and Passwords, click Passport.Net\*, and then click Remove.

    This does not delete your .NET Passport, but it prevents automatic sign-ins.

  4. Click Close, and then click OK.

On Windows XP Home Edition:

  1. Click the Start button, click Control Panel, and then click User Accounts
  2. Click the picture that is associated with your account.
  3. Under Related Tasks, click Manage my network passwords.
  4. In the Stored User Names and Passwords dialog box, click Passport.Net\*(Passport), and then click Remove.
  5. Click OK, and then click Close.

open logon switch manual log in login change modify alter manual manually prevent keep


What is the Customer Experience Improvement Program?

The Customer Experience Improvement Program is a system that sends information to Microsoft about how customers use our software programs. Your participation helps us improve our products. With your permission, Microsoft will collect anonymous information about how you use Windows Messenger. Knowing how, why, and how often features are used—and the actual problems customers encounter—helps us make the improvements that people really want and need.

For more information about this program, go to the Customer Experience Improvement Program (http://ceip.microsoft.com/) page.

* Related Topics

Participate in the Customer Experience Improvement Program

Cancel your participation in the Customer Experience Improvement Program

quality private privacy data survey help info instrumentation upload information collection


Participate in the Customer Experience Improvement Program

To participate in the Customer Experience Improvement Program

  1. Make sure you are on the Personal tab of the Options dialog box.

    * To get there: In the Windows Messenger main window, click the Tools menu, and then click Options.

  2. Select the Allow Microsoft to collect anonymous information about how I use its software and services check box.

* Related Topics

Cancel your participation in the Customer Experience Improvement Program

What is the Customer Experience Improvement Program?

join opt in turn on quality private privacy collect data survey help info instrumentation upload information collection


Cancel your participation in the Customer Experience Improvement Program

To cancel your participation in the Customer Experience Improvement Program

  1. Make sure you are on the Personal tab of the Options dialog box.

    * To get there: In the Windows Messenger main window, click the Tools menu, and then click Options.

  2. Clear the Allow Microsoft to collect anonymous information about how I use its software and services check box.

* Related Topics

Participate in the Customer Experience Improvement Program

What is the Customer Experience Improvement Program?

stop opt out turn off quality private privacy collect data survey help info instrumentation upload information collection


Add a contact to your list

To add a contact to your list

  1. At the bottom of the main Windows Messenger window, under I want to..., click Add a Contact.
  2. In the Add a Contact Wizard, click one of the following:

    By e-mail address or sign-in name if you know this information.

    —or—

    Search for a contact if you need to find the person's e-mail address.

  3. Follow the directions in the wizard.

* Notes

  • If Add a Contact is not visible in your main Windows Messenger window, on the Tools menu, click Show Actions Pane.
  • When your contact list is in the Groups view rather than the Online/Offline view, new contacts are added to the All Contacts group. You can copy all new contacts to other groups.

* Related Topic

Remove someone from your contact list

friend friends buddy buddies email e-mail


Remove someone from your contact list

To remove someone from your contact list

  • On the contact list, right-click the name you want to remove, and then click Delete Contact.

    The contact is deleted from your list—and from all the groups he or she might have been in.

* Note

People who are not on your list can still contact you unless you block them.

* Related Topics

Is there a way to remove my name from another person's list?

Block someone from seeing and contacting you

Send an instant message to someone who is not on your list

eliminate privacy exclude erase take off stop


Is there a way to remove my name from another person's list?

After your name is added to another person's contact list, there is no way you can remove it, aside from asking the person to delete it. A person you have blocked cannot contact you directly; however, you could find yourself in a conversation with the blocked person if someone else in the conversation has invited you both.

* Related Topics

Block someone from seeing and contacting you

See who added you

Block all messages from people you don't know

eliminate privacy exclude erase take off hide stop see be seen


Allow others to add you without seeking your approval

To allow others to add you without seeking your approval

  1. Make sure you are on the Privacy tab of the Options dialog box.

    * To get there: In the Windows Messenger main window, click the Tools menu, click Options, and then click the Privacy tab.

  2. Clear the Alert me when other people add me to their contact lists check box.

    3. Each person who adds you will automatically be put in your Allow list and added to your contact list.

* Notes

  • If you do not want people to see your online status without your permission, do not perform the steps above.
  • If you see someone in your Allow list that is not in your contact list, you can right-click their name and then click Add to Contacts.
  • If you see someone you don't know in your Allow list, you can right-click their name and then click Move To Block List.

* Related Topic

See who added you

access find out permit


Sort your contacts into groups

To sort your contacts into groups

  • On the Tools menu, point to Sort Contacts By, and then click Groups.

* Related Topics

Create a new group in your contact list

Move or copy contacts to a different group

organize organise arrange classify class collect gather combine friend buddy coworker co-worker list setup set up


Create a new group in your contact list

To create a new group in your contact list

  • Under I want to..., click Add a Group.

    • —or—

  • On the Tools menu, point to Manage Groups, and click Add a Group.

    • A new group is created, and you can give it a name.

* Note

If I want to... is not visible, click Show Actions Pane on the Tools menu.

* Related Topics

Sort your contacts into groups

Move or copy contacts to a different group

Rename a group

organize organise arrange classify class collect gather combine friend buddy list setup set up


Rename a group

To rename a group

  1. Right-click the name of the group you want to change, and then click Rename Group
  2. Type the new name.

You can rename only groups you have created.

* Note

When you rename a group, the order of the groups may change.

* Related Topic

Create a new group in your contact list

sort arrange collect gather identify again modify alter label


Delete an empty group

To delete an empty group

A group cannot be deleted unless it is empty.

  • Select the group you want to delete, and then press the Delete key on your keyboard.

    • —or—

  • Right-click the group name, and then click Delete Group.

* Related Topics

Remove someone from your contact list

Remove someone from a group

organize organise arrange classify class collect gather combine friend buddy list erase hide take away take out


Move or copy contacts to a different group

To move or copy contacts to a different group

  • Click the contact you want to move, and drag it to the new group.

    To copy a contact to a new group, press CTRL while dragging. The contact will now be in both groups.

    • —or—

  • Right-click the contact, click Move Contact to or Copy Contact to, and then click the name of the group to which you want to move or copy it.

* Note

You can copy contacts from the All Contacts group, but you cannot remove a contact from it without deleting the contact from your list.

* Related Topics

Delete an empty group

Remove someone from your contact list

Remove someone from a group

duplicate double locate relocate change place rearrange arrange


Remove someone from a group

To remove someone from a group

  • Sort your contact list by groups, right-click the person you want to delete, and then click Remove Contact from Group.

* Notes

  • Removing contacts from All Contacts deletes them from your list.
  • To sort your list by groups, point to Sort Contacts By on the Tools menu, and then click Groups.

* Related Topic

Remove someone from your contact list

organize organise arrange classify class collect gather combine friend buddy list erase hide take away take out


Save your contact list on your computer

To save your contact list on your computer

  • On the File menu, click Save Contact List.

    Your contact list will be saved in the My Documents folder as a Messenger Contacts (.ctt) file, with the name "Contact List.ctt."

* Related Topics

Share your contact list

Add contacts from a saved file

trade buddies buddy common swap keep store archive


Add contacts from a saved file

To add contacts from a saved file

  • On the File menu, click Import Contacts from a Saved File.

    • The contacts in this file who are not already in your list will be added to it. None of the contacts in your list will be lost.

* Note

Contacts who were blocked when you saved the list will still be blocked when the list is imported (if they are new to the existing list).

* Related Topics

Save your contact list on your computer

Share your contact list

trade buddies buddy common swap restore save share recover get back import


Share your contact list

To share your contact list

  1. On the File menu, click Save Contact List.
  2. Send your contact list to a friend in e-mail or in an instant message.

    * Tip: Your contact list has a .ctt file extension and is usually in the My Documents folder.

Your friend can then save the file to his or her computer and import it into Windows Messenger, using Import Contacts from a Saved File from the File menu.

* Note

If your friend already has some of the same contacts that you have, those contacts will not be duplicated in your friend's list.

* Related Topics

Save your contact list on your computer

Add contacts from a saved file

trade buddies buddy common swap


Send an instant message

To send an instant message

  1. In your contact list, double-click the name of someone who is online.

    The conversation window opens.

  2. Type your message in the box at the bottom of the window, and click Send.

    3. To start a new line while typing, press SHIFT+ENTER.

Your message appears in the upper box.

* Tips

  • You can see when the other person is typing by looking at the bottom of the window. The date and time of the last message you received appears here as well.
  • To keep emoticons from displaying in your conversation window, on the View menu, clear the check mark before Enable Emoticons.
  • Each message can be up to 400 characters long.

* Related Topics

Use emoticons in messages to show feelings

Send an instant message to someone who is not on your list

Save a conversation

Use Windows Messenger without opening the main window

mail talk chat reply respond conversation write compose


Open an instant message

To open an instant message

When you receive an instant message, you will hear a sound and see an alert on your Windows taskbar.

  • Click the alert to open the message.

You can turn off or change the sound that notifies you of a new message. You can also turn off alerts.

* Related Topics

Change your alert sounds

Turn off alerts

advise alert get


Send a picture or other file to someone

To send a picture or other file to someone

You can send and receive a variety of files in Windows Messenger—music, pictures, or documents—unless you are in a corporation and your network administrator has turned this feature off.

  1. Choose the contact to whom you want to send the file.
    • In the main window, right-click the name of an online contact, and click Send a File or Photo.

      • —or—

    • In the main window on the File menu, click Send a File or Photo, click a contact's name, and then click OK.

      • —or—

    • In the conversation window on the File menu, click Send a File or Photo.
  2. In the Send a File dialog box, click the file you want to send, and then click Open. (To find the file you want to send, double-click folders to open them or click the Up One Level button at the top to move up in the file directory.)

The request to transfer the file is immediately sent, and you are notified when it is accepted by the recipient. You can click Cancel to stop the file transfer at any time.

* Tip

You can also send a file by dragging it from a folder on your computer to a name in your contact list.

* Related Topics

Change the folder where files are sent

What happens when a file is sent to you?

Open a sent file

transfer picture photo exchange attach attachment include mail


What happens when a file is sent to you?

You can send and receive files in Windows Messenger—unless you are in a corporation and your network administrator has turned this feature off.

You will be notified in the conversation window of the sender's name, the name of the file, and its size. You will be given the opportunity to accept or decline the transfer of the file.

If you click Accept, the file will be put in the folder specified on the Preferences tab of the Options dialog box.

* Related Topics

Change the folder where files are sent

Open a sent file

Send a picture or other file to someone

Why some file transfers are blocked

receive attachment picture photo exchange music document


Open a sent file

To open a sent file

When a photo or other file is sent to you in an instant message, you will be asked to accept or decline it. (If you are in a corporation, you may not be able to send files if your network administrator has turned the feature off.)

  • After you accept the file, you can open it immediately by clicking the link in the conversation window.

—or—

  1. In either the conversation window or the main window, click the File menu, and then click Open Received Files.

    The folder will open and display the list of files sent to you.

  2. After you have checked to make sure that the file is virus-free, double-click the file to open it.

* Caution!

Be suspicious of files sent to you when you are not expecting them. Before opening a file, send an instant message to the sender to verify that the person sent it. Viruses often lurk in files that appear to be sent by someone you know.

* Related Topics

Change the folder where files are sent

What happens when a file is sent to you?

What is a virus?

transfer picture photo exchange store storage keep attachment


Send an instant message to someone who is not on your list

To send an instant message to someone who is not on your list

You can send instant messages to people who are not on your contact list, provided they have Windows Messenger installed.

  1. In the main window, under I want to..., click Send an Instant Message.
  2. On the Other tab, type the person's e-mail address or sign-in name, and then click OK.

* Notes

  • If I want to... is not visible, on the Tools menu, click Show Actions Pane.
  • If your instant message cannot be delivered, ask the recipient to click the Tools menu, click Options, click the Privacy tab, and make sure that Other .NET Messenger Service users is in the Allow list.

* Related Topic

Send an instant message

mail talk chat write compose


Add other people to a conversation

To add other people to a conversation

  1. In the conversation window, under I want to..., click Invite Someone to this Conversation.
  2. Click the name of a contact, or click Other and type an e-mail address or sign-in name, and then click OK.

* Note

If I want to... is not visible, on the View menu, click Show Sidebar.

* Related Topic

Send an instant message

network share collaborate cooperate together conference group


Change how your message text looks during a conversation

To change how your message text looks during a conversation

  1. In the conversation window, click Font on the toolbar.
  2. Choose the font, font style, color, effects, and size you want, and then click OK.

The messages you type will appear to others in the font, style, and color you have chosen. However, the size of type you choose affects only the way messages appear in your conversation window, not the way they appear to your recipients.

* Notes

  • If your recipient's computer does not have the font you chose, a similar font will be substituted.
  • You can also set your message font in the Options dialog box. See Set the format of your outgoing messages.

* Related Topics

Set the size of text that you read

Use emoticons in messages to show feelings

design layout change modify adjust vary bold italics


Set the format of your outgoing messages

  1. On the Personal tab under My Message Text, click the Change Font button.

    * To get there: On the Tools menu, click Options.

  2. Choose the font, font style, color, effects, and size you want, and then click OK.

The messages you type will appear to others in the font, style, and color you have chosen. However, the size of type you choose affects only the way messages appear in your conversation window, not the way they appear to your recipients.

* Notes

  • If your recipient's computer does not have the font you chose, a similar font will be substituted.
  • You can also set your message font when you are in the conversation window. See Change how your message text looks during a conversation.

* Related Topic

Set the size of text that you read

design layout change modify adjust vary personalize customize bold italics


Use emoticons in messages to show feelings

To use emoticons in messages to show feelings

  • In the conversation window, click Emoticons, and then click the emoticon you want in your message.

    • —or—

  • Type a keyboard combination from the list below to put that emoticon in your message.

Emoticons that are not in the drop-down table are listed here first.

To send this | Type one of the following
Thumbs up | (Y) or (y)
Thumbs down | (N) or (n)
Beer mug | (B) or (b)
Martini glass | (D) or (d)
Girl | (X) or (x)
Boy | (Z) or (z)
Devil smiley | (6)
Vampire bat | :-[ or :[
Right hug | (})
Left hug | ({)
Smiley | :-) or :)
Open-mouthed smiley | :-D or :d
Smiley says O | :-O or :o
Smiley with tongue out | :-P or :p
Winking smiley | ;-) or ;)
Sad smiley | :-( or :(
Crooked smiley | :-S or :s
Stern smiley | :-| or :|
Crying smiley | :'(
Embarrassed smiley | :$ or :-$
Smiley with sunglasses | (H) or (h)
Angry smiley | :-@ or :@
Angel smiley | (A) or (a)
Red heart | (L) or (l)
Broken heart | (U) or (u)
Red lips | (K) or (k)
Gift with bow | (G) or (g)
Red rose | (F) or (f)
Wilted rose | (W) or (w)
Camera | (P) or (p)
Film strip | (~)
Telephone receiver | (T) or (t)
Cat face | (@)
Dog's head | (&)
Coffee cup | (C) or (c)
Light bulb | (I) or (i)
Half-moon | (S)
Star | (*)
Musical eighth note | (8)
Envelope | (E) or (e)
Birthday cake | (^)
Clock | (O) or (o)
Windows Messenger icon | (M) or (m)

* Note

To stop emoticons from displaying in the messages you see:

  • On the Tools menu, click Options, and then on the Personal tab under My Message Text, clear the check box labeled Show graphics (emoticons) in instant messages.

    • —or—

  • In the conversation window on the View menu, click Enable Emoticons to clear the check mark.

* Related Topic

Change how your message text looks during a conversation

smily smile smiley graphics face icon emotion beer frown drink picture thumbs flower rose camera heart broken gift present tongue wink smile


Set the size of text that you read

To set the size of text that you read

  • In the conversation window on the View menu, point to Text Size, and click the size you want.

All the text you see in the conversation window will appear at the size you specify, but the sender determines the color and font of the text you receive.

* Related Topic

Change how your message text looks during a conversation

change modify fonts big larger smaller adjust vary increase decrease


Save a conversation

To save a conversation

Unless you explicitly save it, the text in the conversation window will be gone when you close the window.

  1. In the conversation window, on the File menu, click Save As.
  2. Go to the folder where you want to save the text, type the file name, and click Save.

* Notes

  • Conversations can be saved in Rich Text Format (RTF), which means that you can save conversations consisting of both text and ink.
  • Only character-based emoticons can be saved. Emoticon graphics are not saved. You can save character-based emoticons if you turn off emoticons before sending or receiving messages in the conversation.

* Related Topics

How are instant messages different from e-mail messages?

What is ink?

Use emoticons in messages to show feelings

keep store


Send e-mail

To send e-mail

To a contact:

  • Right-click the name of the contact on your list to whom you want to send e-mail, and then click Send E-mail.

    The default mail program on your computer (for example, Outlook Express) will open with a blank message already addressed.

To anyone:

  1. On the Actions menu, click Send E-mail.
  2. On the Other tab, type the e-mail address of someone who is not a contact.

* Related Topic

How are instant messages different from e-mail messages?

friend buddy write reply respond write compose email e-mail


Read e-mail

To read e-mail

  • On the File menu, click My E-mail Inbox.

    The default e-mail program on your computer (for example, Outlook Express) will open, so you can read your e-mail.

* Related Topic

Send e-mail

receive check email e-mail


What is a virus?

A virus is software that damages a computer. A virus can be spread when a contact sends you an executable file, which you activate by double-clicking the file. Once the virus is activated, it attaches copies of itself to other programs in your computer.

Here are some precautions you can take to avoid computer viruses:

  • Do not open a file if you suspect it contains a virus. Delete the file from your computer. (The location of files sent to you through Windows Messenger is specified on the Preferences tab of the Options dialog box.)
  • Always verify that the person sending the file actually sent it. Send them an instant message asking them if they sent the file. Often viruses are sent from contacts in your list without their knowledge.
  • Be cautious about opening files from people you do not know. Remember that in Windows Messenger you can control who is on your contact list and who you want to allow to send you messages.
  • Make sure your computer's antivirus software is up to date.
  • Back up the data on your hard drive regularly.
  • For more information about protecting your computer from viruses and about viruses in general, go to the Microsoft Security Web site (http://www.microsoft.com/security/).

* Related Topics

What happens when a file is sent to you?

Send a picture or other file to someone

Block someone from seeing and contacting you

hack infect infected corrupt corrupted worm spread exe jpeg jpg bmp midi wav music document photograph photo attach attachement


Why some file transfers are blocked

File transfers are blocked when they contain content that could be used to damage your computer. When someone tries to send a file to you, Windows Messenger first checks to see if the sender is on your list of contacts. Next, the file is put through a security check.

Files that are blocked

Files are blocked when the following occurs:

  • The file is capable of carrying viruses or harmful code. For example, files with these extensions are considered unsafe for file transfer: .exe, .cmd, .wsh, .bat, .vb, .vbs, .pif, .scr, .scf. For a more comprehensive list of files that are generally considered unsafe for file transfer, see "Information About the Unsafe File List in Internet Explorer 6." (http://support.microsoft.com/default.aspx?scid=kb;en-us;291369)

Files that are allowed

You can receive the following file types from someone not on your contacts list:

  • Files with extensions .jpg, .txt, .bmp, and .gif (not a comprehensive list).

Files for which you need to make a decision

Certain file types should be opened with caution, even if you know the sender. If you receive a file of the following type from someone on your contacts list, a prompt will appear and you will be asked what you want to do with the file. You should only accept the file if you can save it to your computer's hard disk drive and, before you open it, scan it with an antivirus program.

These are the file types for which you will receive a prompt:

  • Microsoft Office System files: files with .doc, .ppt, or .xls in the file name.
  • Files from other applications, such as .zip, .wpd, and .pdf.

Note Note

  • If you are on a local area network with a firewall (in a corporation, for example), you might not be able to use Windows Messenger to send or receive files outside the firewall. Firewalls can be configured to block file transfers. Check with your network administrator.

Related Topic Related Topics

Connect from behind a proxy server

Add a contact to your list

file transfer failed firewall block blocked receive


See who added you

To see who added you

  1. In the main window, click the Tools menu, and then click Options.
  2. Click the Privacy tab, and then click View.

* Related Topic

View a list of the people who can see you

include list friend buddy check


View a list of the people who can see you

To view a list of the people who can see you

  • Look at the list of people in My Allow List.

    * To get there: On the Tools menu, click Options, and then click the Privacy tab.

The people in your Allow list are able to see you. When other users add you to their lists, they will not be allowed to see your online status unless you approve. By granting them permission to add you, you are putting these contacts in your Allow list.

If you deny someone permission to add you, you are putting that person in your Block list. A person in your Block list is not able to see whether you are online or to contact you. You will always appear to them to be offline.

* Note

If an instant message you send cannot be delivered, ask the recipient to make sure that All other users is in their My Allow List on the Privacy tab.

* Related Topics

See who added you

Block someone from seeing and contacting you

visible invisible include prevent stop exclude permit grant database


Change the way your name appears to other people

To change the way your name appears to other people

  1. Make sure you are on the Personal tab of the Options dialog box.

    * To get there: In the Windows Messenger main window, click the Tools menu, click Options, and then click the Personal tab.

  2. In the box, type your new name.

People who have you on their contact list will see your new name immediately.

* Note

  • Your display name cannot be your e-mail address.

* Related Topic

Change your status

stop prevent exclude nickname first last


Change your status

To change your status

  • Click your name at the top of the main window, and then click the item that best describes your status.

    • —or—

  • Click the Windows Messenger icon in the notifications area of your taskbar, point to My Status, and click the item that best describes your status.

    • —or—

  • On the File menu, point to My Status, and click the item that best describes your status.

    No matter which option you choose, you will still receive instant messages; however, if you choose Busy or On The Phone, the conversation window won't flash, and you won't hear the usual instant message sound, as you would with any other status.

* Notes

  • You will be marked as Away when your screen saver goes into effect or when the time you set on the Preferences tab of the Options dialog box has elapsed, whichever comes first.
  • When you run full-screen programs such as presentation programs or games, your status is automatically set to Busy and you won't receive alerts. To change this, clear the Block alerts check box on the Preferences tab of the Options dialog box.

* Related Topics

Change the time that elapses before Away status appears

See others without being seen

Use Windows Messenger without opening the main window

idle change modify go


Change the time that elapses before Away status appears

To change the time that elapses before Away status appears

  • Type a number in Show me as "Away" when I'm inactive for ___ minutes.
    (Make sure the check box is selected.)

    * To get there: On the Tools menu, click Options, and then click the Preferences tab.

* Note

Your status will change to Away if any of the following occur before your inactivity time elapses:

  • Your screen saver comes on.
  • You lock your computer.
  • You use Fast User Switching.

* Related Topics

Turn off Away status

See others without being seen

idle adjust vary modify lengthen delay


Turn off Away status

To turn off Away status

Your status will automatically appear as Away whenever your screen saver comes on. If you turn off this feature, you will appear always to be at your computer unless you specifically select a status. (Turning off this feature does not affect your ability to manually set your status to Away.)

  • On the Preferences tab under General, clear the Show me as "Away" when I'm inactive for ___ minutes check box.

    * To get there: On the Tools menu, click Options, and then click the Preferences tab.

* Note

  • If you click your name in the main window to set your status to Away, you can turn it off by setting your status back to Online.

* Related Topics

Change the time that elapses before Away status appears

Change your status

idle invisible visible show hide online offline


See others without being seen

To see others without being seen

You can be signed in to Windows Messenger but appear to your contacts as though you are offline.

  • In the Windows Messenger main window, click your name, and then click Appear Offline.

    Although you will still be able see your contacts' online status, you won't be able to send them instant messages or have voice conversations.

* Note

To appear online again, click your name at the top of the window, and then click Online.

* Related Topic

Change your status

privacy invisible check view hide exclude


Block someone from seeing and contacting you

To block someone from seeing and contacting you

  • If you receive an instant message from someone you want to block, or if you want to block someone you are having a conversation with, click Block in the conversation window. (If other people are in the conversation, click Block, and then click the name of the person you want to block.)

    • —or—

  • In the Windows Messenger main window, right-click the name of the person you want to block, and click Block.

    The person is moved from your Allow list to your Block list. To see your Allow and Block lists, click the Tools menu, click Options, and then click the Privacy tab.

* Notes

  • Blocked contacts do not know they have been blocked. You simply appear offline to them.
  • Deleting a blocked person from your contact list does not remove the block.
  • A person you have blocked cannot contact you directly; however, you could find yourself in a conversation with the blocked person if someone else in the conversation has invited you both.

* Related Topics

Unblock someone you have blocked

Block all messages from people you don't know

See others without being seen

stop prevent exclude


Block all messages from people you don't know

To block all messages from people you don't know

  1. On the Tools menu, click Options.
  2. Click the Privacy tab.
  3. Under My Allow List, click Other .NET Messenger Service users, and then click Block.

    4. When your My Block List contains Other .NET Messenger Service users, other users cannot contact you unless you specifically allow them to.

* Related Topics

Block someone from seeing and contacting you

Stop receiving pop-up ads that have the title Messenger Service

Unblock someone you have blocked

access


Unblock someone you have blocked

To unblock someone you have blocked

  • In the Windows Messenger main window, right-click the name of the person you want to unblock, and then click Unblock.

You can also unblock a contact from the conversation window by clicking the Unblock button.

* Note

If the person you want to unblock is not in your contact list, click Tools, click Options, and then click the Privacy tab. Click the contact's name under My Block List, click Allow, and then click OK.

* Related Topic

Block someone from seeing and contacting you

access include


Block someone who is not on your list

To block someone who is not on your list

If you want to block someone before they have ever contacted you, you'll need to know the person's e-mail address or sign-in name.

  1. In the main window, under I want to..., click Send an Instant Message.
  2. On the Other tab, type the e-mail address or sign-in name of the person you want to block, and then click OK.
  3. In the conversation window, click Block.

When the person attempts to send you an instant message, he or she will get a message saying that the instant message could not be delivered.

* Note

If I want to... is not visible, on the Tools menu, click Show Actions Pane.

* Related Topics

Block someone from seeing and contacting you

Unblock someone you have blocked

prevent stop privacy exclude deny access


Call a computer

To call a computer

You can call an online contact's computer and talk by using your microphones. You must both have a full-duplex sound card with a headset (or speakers and a microphone) or a USB port with a USB headset (or USB speakers and a USB microphone). If you are in a corporation, this feature could be turned off by your network administrator.

In the main window:

  • Right-click the name of an online contact, and then click Start a Voice Conversation. If you do not see this option, then your corporation or network does not allow calling.

    • —or—

  • Under I want to..., click Start a Voice Conversation, click the contact you want to talk to, and then click OK.

    • You may have to click More for this to show.

—or—

In the conversation window:

  • Click Start Talking on the right.

If a contact does not accept your invitation, it may be because the person does not have the necessary sound hardware or their calling feature was turned off by their network administrator.

* Notes

  • To end the conversation, click Stop Talking.
  • If I want to... is not visible, on the Tools menu, click Show Actions Pane.

* Related Topics

What do you need to call a computer?

Control the sound level of a call

Call a computer using voice and video

dial voice conversation speech


What do you need to call a computer?

To make calls to a computer, you need:

  • A full-duplex sound card with a headset (or speakers and a microphone) or a USB port with a USB headset (or USB speakers and a USB microphone).
  • A modem with a speed of at least 33.6 kilobits per second (Kbps) and a connection speed of at least 33.6 Kbps.
  • A version of Windows Messenger that has the voice feature turned on. (If you are in a corporation, this feature could be turned off by your network administrator.)

To make calls with video to another computer, you need:

  • Microsoft Windows XP.
  • The equipment listed above for calls to a computer.
  • A Web camera.
  • A version of Windows Messenger that has the video feature turned on. (If you are in a corporation, this feature could be turned off by your network administrator.)

* Note

Sound equipment is not necessary for a call using video only. If you do not have sound equipment, you can type text rather than talk.

* Related Topics

Call a computer

Call a computer using voice and video

speech voice conversation speak spoken hear begin open dialog dialogue telephone


Call a computer using voice and video

To call a computer using voice and video

You can converse with an online contact using microphones to talk and cameras to see each other—unless one of you is in a corporation and the network administrator has turned this feature off. You must also both be using Windows XP and have a full-duplex sound card with a headset (or speakers and a microphone) or a USB port with a USB headset (or USB speakers and a USB microphone).

  • In the conversation window, click Start Camera at the top of the sidebar. If you do not see this option, your corporation or network does not allow video in Windows Messenger.

    • To see your picture inset in your contact's picture, click Options below the picture and make sure that Show My Video as Picture-in-Picture is selected.

    To stop sending your video image, click Options, and then click Stop Sending Video. You will continue to receive the other person's image, but your image will freeze in your contact's conversation window.

    If you do not see the sidebar, click the View menu, and then click Show Sidebar.

If a contact does not accept your invitation, it may be because the person does not have the necessary sound hardware or a camera.

Notes

  • To end the conversation, click Stop Talking or Stop Camera.
  • If the person you are calling doesn't have a camera (and you do), then they will see you, but you won't see them.
  • If you invite someone to a video conversation and you don't have a camera, you will see them if they have a camera.
  • If the person you are calling doesn't have Windows XP, they won't be able to accept the invitation.

* Related Topics

What do you need to call a computer?

Control the sound level of a call

Call a computer

Configure your network for voice, video, or data collaboration

speech voice conversation speak spoken hear begin open dialog dialogue telephone visual visualize webcam


Control the sound level of a call

To control the sound level of a call

When you are in a call, you can adjust your sound equipment in the conversation window for a computer-to-computer call.

  • To control loudness, move the Speakers slider to the right to increase volume and to the left to decrease volume.
  • To turn off your microphone so that you cannot be heard, move the Microphone slider to the far left. To be heard again, move the slider to the far right.

* Notes

  • Before you start placing any calls, you should run the Audio and Video Tuning Wizard (Tools, Audio Tuning Wizard). It allows you to select your audio devices and set your sound levels properly.
  • If you hear an echo, move your speakers farther apart from each other and away from your microphone. You are less likely to hear echoes if you use a headset.

* Related Topics

Call a computer

Call a computer using voice and video

raise lower


View a contact's phone numbers

To view a contact's phone numbers

  • Right-click the name of a contact in your list, and then click Properties.

    • If they have published their phone numbers, you will see them listed there.

* Related Topic

Make your phone numbers available to your contacts

post directory access no cost no charge available list cell cellular mobile see look up


Make your phone numbers available to your contacts

To make your phone numbers available to your contacts

You can publish your phone numbers so that your contacts can see them.

  1. Make sure you are on the Phone tab of the Options dialog box.

    * To get there: In the main window, click the Tools menu, click Options, and then click the Phone tab.

  2. Select the country or region you are in, and then type your phone numbers as you want them to appear to your contacts.

* Related Topic

View a contact's phone numbers

post directory access no cost no charge available list cell cellular mobile


What kind of alerts can you receive?

Alerts pop up in a small box near the Windows Messenger icon on your Windows taskbar. You can receive these kinds of alerts:

  • Sign-in alerts: When a contact signs in, an alert appears.

    Click the alert to open the conversation window.

  • Instant message alerts: When you receive an instant message, you'll receive an alert.

    Click the alert to open the message and carry on the conversation.

  • Microsoft Alerts: You can sign up for alerts from various third-party providers at the Microsoft Alerts (http://alerts.microsoft.com/) site. You can sign up for alerts and receive them if you are signed in to .NET Messenger Service. If you click the Alerts tab on the left side of the main window, you will be able to sign up for a variety of alerts.

* Notes

  • To dismiss an alert before it automatically closes, right-click it.
  • When you run full-screen programs such as presentation programs or games, your status is automatically set to Busy and you won't receive alerts. To change this, clear the Block alerts check box on the Preferences tab of the Options dialog box.

* Related Topics

Turn off alerts

View a tab

Open an instant message

notification logon login log open advise reply respond write compose email toast popup pop-up


Turn off alerts

To turn off alerts

  1. In the main window, click the Tools menu, select Options, and click the Preferences tab.
  2. In the Alerts section, clear the check box for the alerts you want to turn off.

    To turn off alerts other than sign-in or instant message alerts, go to the Microsoft Alerts site where you can turn off the alerts you signed up for.

* Notes

  • If you do not see the Alerts tab, make sure you are signed in to the .NET Messenger Service. On the Tools menu, point to Show Tabs, and then click Microsoft Alerts.
  • To block alerts and set your status to Busy when you run full-screen programs, select the Block alerts check box on the Preferences tab.

* Related Topics

What kind of alerts can you receive?

View recent Microsoft Alerts

prevent stop alert notification annoy annoying toast popup pop-up


View recent Microsoft Alerts

To view recent Microsoft Alerts

Don't worry about missing an alert. They can be viewed at any time while you are signed in to .NET Messenger Service.

  • In the main window, click the Alerts tab (displays the bell logo).

    If you do not see the Alerts tab, click Show Tabs on the Tools menu.

* Note

To dismiss an alert before it automatically closes, right-click it.

* Related Topics

Turn off alerts

Open an instant message

notification logon login log open advise reply respond write compose email toast popup pop-up message


Change your alert sounds

To change your alert sounds

  1. On the Preferences tab, under Alerts, click Sounds.

    * To get there: On the Tools menu, click Options.

  2. In the Sounds and Audio Devices Properties dialog box, click the Sounds tab, and in the Program events box, scroll down to the Windows Messenger category.
  3. Click the sound you want to change, and then click a new sound in the Sounds list. To preview a sound, click Play.
  4. If the list does not contain the sound you want, click Browse and look for other sound files (files with the extension .wav).

* Tip

To find all the sound files on your computer, click the Windows Start button, click Search, and then click All files and folders. In the All or part of the file name box, type *.wav, and then click Search. In the search results, double-click a sound to listen to it. When you find the sound you want, note its name and location, and then follow the steps above. When you reach step 4, navigate to the directory that contains the sound you want to use.

* Related Topics

Turn off alerts

Open an instant message

alert advise modify adjust hear listen audio


What happens when you receive an invitation?

Anyone who uses Windows Messenger on Windows XP can invite you to use Remote Assistance, Whiteboard, or Application Sharing with them—unless you are in a corporation and the network administrator has turned these features off.

In the conversation window, you will receive a message that reads something like this: "Frank Lee is inviting you to start using Application Sharing. Do you want to Accept (Alt+T) or Decline (Alt+D) the invitation?"

If you click Accept, the Sharing window will open on your computer and on the computer of the person who invited you. If you click Decline, the person who invited you will receive a message indicating that the invitation was declined.

* Notes

  • For application sharing, only the person who is sharing the particular application needs to have it installed.
  • You can send and receive invitations to use Remote Assistance, Whiteboard, or Application Sharing only with a person who has a computer running Windows XP.
  • Sending invitations will not work if either you or your recipient is in a corporation where these features have been turned off by the network administrator.

* Related Topics

Share your program with someone

Allow someone to help you with your computer by using Remote Assistance

Draw and type with someone using Whiteboard

join friend buddy get invite cooperate collaborate software partner work together


Share your program with someone

To share your program with someone

You can share a program that is open on your computer with one of your contacts—unless you are in a corporation and your network administrator has turned this feature off.

  1. In the main window, right-click the contact on your list with whom you want to share your program, and then click Start Application Sharing.

    - or -

    If you are in a conversation, click Start Application Sharing in the sidebar.

    After the invitation is accepted, Stop Collaborating appears in the sidebar. Click it to end the session.

  2. If you have not already done so, open the program you want to share. Click the program in the Sharing window, and then click Share.

    The other person sees your program on his or her computer.

  3. If you want to give the other person control of your program, click Allow Control.

    The other person can also request control, which you can allow or deny.

    You can take back control by clicking the shared program or pressing ESC on your keyboard.

* Notes

  • You can send and receive invitations to use Application Sharing only with people who have computers running Windows XP.
  • Both people cannot control the program at the same time; control must pass from one person to the other.
  • Make sure you do not block the view of the shared program by having other windows open in front of it.
  • For help with using Application Sharing, click Help in the Application Sharing program. (The Help menu is available only to the invited person, not to the person who sent the invitation.)

Related Topics Related Topics

What happens when you receive an invitation?

Draw and type with someone using Whiteboard

Configure your network for voice, video, or data collaboration

join friend cooperate collaborate software partner work together


Draw and type with someone using Whiteboard

To draw and type with someone using Whiteboard

If access to Whiteboard is turned on by your network administrator, you can use it to draw and type simultaneously with someone else. You do not have to request control; you can type or draw at any time unless one of you has clicked Lock Contents on the Tools menu in Whiteboard.

  1. In the Windows Messenger main window, right-click the contact with whom you want to start using Whiteboard, and click Start Whiteboard.

    2. - or -

    When you are in a conversation, click Start Whiteboard in the sidebar.

    Once the invitation is accepted, Stop Collaborating appears in the sidebar. Click it to end the session. Once you are connected, the Whiteboard window opens on your computer screens.

  2. Start drawing.

Notes Notes

  • You can send and receive invitations to use Whiteboard only with a person who has a computer running Windows XP.
  • For detailed help with using Whiteboard and its tools, click Help in Whiteboard.

Related Topics Related Topics

What happens when you receive an invitation?

Share your program with someone

Allow someone to help you with your computer by using Remote Assistance

join friend cooperate collaborate doodle partner work together


Allow someone to help you with your computer by using Remote Assistance

To allow someone to help you with your computer by using Remote Assistance

You can ask another person to help you with a problem on your computer from their computer—unless one of you is in a corporation and the network administrator has turned this feature off. You both must be using computers running Microsoft Windows XP.

  1. In the main window, right-click the contact from whom you want help, and then click Ask for Remote Assistance.

    —or—

    When you are in a conversation, click Start Remote Assistance in the sidebar.

  2. Once the invitation is accepted and Remote Assistance opens, the person you have asked for help must click Take Control at the top of the Remote Assistance window to start using your computer.

You'll be able to type messages, talk, and send files in the Remote Assistance window, just as you do in Windows Messenger. The person who is helping you can see your screen and use your computer. You can take back control at any time by pressing ESC or clicking Stop Control.

* Note

For help with Remote Assistance, click Help in the Remote Assistance program.

* Related Topics

What happens when you receive an invitation?

Share your program with someone

Configure your network for voice, video, or data collaboration

join friend troubleshoot help helpdesk cooperate collaborate software partner


What is a tab?

A tab allows you to quickly check information that is important to you. Tabs appear along the left side of the main window. Clicking the tab image brings it to the foreground, opening the tab and its contents.

The tabs you see may be provided by either of these sources:

  • The .NET Messenger Service (the Alerts tab)
  • Your computer manufacturer

* Notes

  • If you do not see tabs along the left side of the main window, go to the Tools menu, point to Show Tabs, and make sure that the ones you want to appear are checked.
  • If you still do not see tabs along the left side of the main window, it may be because they are turned off. On the Tools menu, click Options. On the Privacy tab, make sure that this check box is clear: Don't download any tabs to my computer.

* Related Topic

View a tab

notification stocks money central calendar reminder alerts third party


View a tab

To view a tab

  • On the Tools menu, point to Show Tabs, and then click the name of the tab you want to show or hide.

    • —or—

  • Click the multiple tab icon at the very lower left of the main Windows Messenger window, and then click the name of the tab you want to show or hide.

* Note

If you do not see tabs along the left side of the main window, it may be because they are turned off. On the Tools menu, click Options. On the Privacy tab, make sure that this check box is clear: Don't download tabs to my computer.

* Related Topic

What is a tab?

stocks calendar money central reminder alerts third party


Use Windows Messenger without opening the main window

To use Windows Messenger without opening the main window

You can do most of your tasks from the icon in the Windows taskbar (near the clock). If you want to open the main window, double-click the icon in the taskbar.

  • Click the program icon in the taskbar to send an instant message, sign in or sign out, change your status, go to your e-mail inbox, or exit the program.

The only way to shut down Messenger and remove it from your taskbar is to click Exit on the icon menu. Closing the main window does not sign you out or stop Windows Messenger from running.

* Related Topic

Stop the Windows Messenger program from starting automatically

log off quit start reply respond write compose email


Stop the Windows Messenger program from starting automatically

To stop the Windows Messenger program from starting automatically

  1. In the Windows Messenger main window, click the Tools menu, and then click Options.
  2. On the Preferences tab, clear the Run Windows Messenger when Windows starts check box.

You can start Windows Messenger manually from the Windows Start menu.

* Related Topics

Use Windows Messenger without opening the main window

Sign out

open logon switch manual


Make a window always visible

To make a window always visible

You can make your Windows Messenger main window always appear on top of other windows. You can do the same for the conversation window and the Phone window.

In the main window or the Phone window

  • Click the Tools menu, and then click Always on Top.

In the conversation window

  • Click the View menu, and then click Always on Top.

keep remain float display show


Use the Windows color scheme

To use the Windows color scheme

Applying the Windows color scheme to Windows Messenger will cause its various screen elements—for example, its background and title bar—to take on the colors that you've chosen for Windows.

  • On the Tools menu, click Use Windows Color Scheme.

    A check mark indicates that the Windows color scheme is applied to your Windows Messenger program. Click again to remove the check mark and change the colors back.

* Note

You can select a Windows color scheme on the Appearance tab in the Display Properties dialog box. Right-click the desktop to open Display Properties.


Change the folder where files are sent

To change the folder where files are sent

  1. On the Preferences tab under File Transfer, click Browse.

    * To get there: On the Tools menu, click Options, and then click the Preferences tab.

  2. Open the folder where you want files to go when they are sent to you, and click OK.
  3. Close the Options dialog box.

* Related Topics

Open a sent file

Send a picture or other file to someone

What happens when a file is sent to you?

picture attachment insert move send destination


What is ink?

Ink is the writing or drawing stroke that you make using a tablet pen. You must be using Windows XP Tablet PC Edition on a tablet computer to send instant messages written with a pen.

* Related Topics

Turn off ink

What do you need to send or receive ink?

Use ink in the conversation window

tablet draw write cursive handwriting


What do you need to send or receive ink?

  • You need Windows XP Tablet PC Edition with Windows Messenger versions 4.7.3000 or 5.0.
  • You need to be signed in to .NET Messenger Service.
  • If you are in a corporation, your network administrator must allow ink to be sent and received.
  • You can send ink only to contacts on your list.

* Note

If you are using Windows XP Tablet PC Edition and want to write a digital ink message to a contact who is not using that program, you can still write your message in ink. However, it will be converted to text when it is sent to your contact.

* Related Topic

What is ink?

tablet draw write cursive handwriting


Use ink in the conversation window

To use ink in the conversation window

You will see the tools for writing in the conversation window toolbar: the pen, the eraser, the selection tool—if you are in a conversation with a contact who can receive ink.

To write:

  1. On the conversation window toolbar, tap Pen.
  2. Use the tablet pen to write or draw your instant message.

    Your ink might be lighter or darker depending on the pressure you apply.

  3. To send the message, tap Send.

To erase ink:

  1. On the conversation window toolbar, tap Eraser.
  2. Drag the tablet pen over the ink that you want to erase.

To select ink:

  1. On the conversation window toolbar, tap Selection.
  2. Draw a loop around the item that you want to select.

    When the box with handles appears, you can resize, move, or delete the selection. (You cannot select part of an object.)

* Notes

  • If your ink message cannot be delivered, it may be because it is too large. To send a longer message, tap Use Ink to turn it off, and then use the In-Place Input Panel to convert your handwriting to text.
  • The Emoticons button is replaced by the ink tools, so you can draw your own emoticons.
  • If you are in a corporation, ink capability could be turned off by your network administrator.

* Related Topics

Use ink in the In-Place Input Panel

What do you need to send or receive ink?

What is ink?

Turn off ink

tablet draw write cursive handwriting


Use ink in the In-Place Input Panel

To use ink in the In-Place Input Panel

If ink tools are not available in the conversation window, you can write in the In-Place Input Panel, which then converts your handwriting to text.

  1. To open the In-Place Input Panel, tap in the typing area of the conversation window.
  2. Use the tablet pen to write your instant message in the In-Place Input Panel writing area.

    It converts your handwriting to text and then inserts it into the typing area of the conversation window. You can tap the tools in the In-Place Input Panel (Bksp, Del, Space, right and left arrows) to manipulate the text in the typing area.

  3. To send the message, tap Enter.

* Note

You can also enter text by tapping the on-screen keyboard in the In-Place Input Panel. Tap the keyboard icon on the far right of the panel to switch between the writing pad and the on-screen keyboard in the panel.

* Related Topics

Use ink in the conversation window

What do you need to send or receive ink?

What is ink?

Turn off ink

tablet draw write cursive handwriting


Drag ink

To drag ink

If you are using Windows XP Tablet PC Edition and can use ink to send instant messages, you can also drag ink from elsewhere (for example, from the ongoing conversation or from any program that accepts ink) into the typing area of the conversation window and then send it.

  1. With Use Ink turned on, tap to select an ink item from the conversation window or from ink in another program.
  2. Drag it into the typing area.
  3. Tap Send.

* Note

Dragging allows you to create an object using color, line thickness, highlighting, and other effects in Windows Journal (or any program that accepts ink) and then drag it into the conversation.

* Related Topics

What is ink?

Use ink in the conversation window

tablet draw write cursive handwriting


Turn off ink

To turn off ink

The ability to send and receive ink is turned on by default. You can turn it off if you wish. (If you are in a corporation, your network administrator can also turn it off.)

  • On the Preferences tab, clear the Allow Windows Messenger to send and receive ink or Allow Windows Messenger to receive ink check box (whichever applies).

    * To get there: On the Tools menu, click Options, and then click the Preferences tab.

* Related Topics

What is ink?

What do you need to send or receive ink?

tablet draw write cursive handwriting


Use keyboard shortcuts

To use keyboard shortcuts

You can use keyboard shortcuts to choose commands instead of using your mouse.

To do this | Press this
Move to different sections in the Messenger window | TAB
Activate a selected item or open a selected link | ENTER
Select the File menu | F10
Open the File menu | DOWN ARROW
Move between menus | RIGHT ARROW and LEFT ARROW
Open a contextual menu (similar to right-clicking) | SHIFT+F10
Move up in a list | UP ARROW
Move down in a list | DOWN ARROW
Move to the first item in a list | HOME
Move to the last item in a list | END
Start a new line in a message without sending it | SHIFT+ENTER or CTRL+ENTER
Select the next tab | CTRL+TAB
Select the previous tab | CTRL+SHIFT+TAB
Close dialog boxes or the Conversation window | ESC

type key quick fast


Print Help topics

To print Help topics

To print a single topic:

  • Go to the topic you want to print, click the Options button, and then click Print.

    • —or—

  • Right-click the topic you want to print, and then click Print.

To print multiple topics:

  1. Click the Contents tab in Help, and click the heading whose subtopics you want to print.
  2. Click the Options button, click Print, select Print the selected heading and all subtopics, and then click OK.

hard copy


Why can't I communicate using advanced features?

Here are some things you can try:

Do a quick sound check with the Audio and Video Tuning Wizard. If you haven't done this before, run this wizard now to verify that your camera, speakers, and microphone are working properly. From the Tools menu, click Audio Tuning Wizard and step through the screens.

Make sure your equipment is set up for voice and video conversation. An important part of using advanced Windows Messenger features is the hardware you use to connect to the Internet. To learn more about this, read the article, "Which Equipment Gives You the Best Windows Messenger Experience?" (http://www.microsoft.com/windowsxp/windowsmessenger/equipment.asp)

Make sure Windows Firewall lets Windows Messenger through. Windows Messenger needs to have permission to connect to the Internet to use features such as audio or video conversation, file transfer, and application sharing. These permissions are made in the Exceptions list in Windows Firewall. When you add Windows Messenger to the Exceptions list, you give Windows Messenger permission to connect to the Internet without prompting you each time.

You must be logged on as an administrator or a member of the Administrators group in order make changes to the Exceptions list. If your computer is connected to a network, network policy settings might also prevent you from completing this procedure.

  1. Click Start, click Control Panel, click Security Center, and then click Windows Firewall.
  2. Click the Exceptions tab.
  3. Click Add Program, click Windows Messenger, and then click OK.

* Note

  • For more information, search for Windows Firewall in Windows Help and Support Center.

* Related Topics

Configure your network for voice, video, or data collaboration

Control the sound level of a call

camera microphone router


Why can't I connect to .NET Messenger Service?

Ask yourself these questions:

Are you sure you are connected to the Internet? If you are, and you still cannot connect to Windows Messenger, it's possible that .NET Messenger Service might be temporarily unavailable. You can check its status on the .NET Service Status (http://messenger.microsoft.com/support/serverstatus.asp) page.

Do you have a Microsoft .NET Passport? You must sign in to Windows Messenger with a .NET Passport. A .NET Passport gives you a single, convenient way to sign in to multiple Internet sites and services using one sign-in name and password.

As a Microsoft Windows XP user, you probably have a .NET Passport, but if not, you can get a .NET Passport using the .NET Passport Wizard in Windows XP (Start, Control Panel, User Accounts, Advanced tab).

Have you typed your name and password correctly? Some sign-in names are case-sensitive, and some are not. Be sure to use the same capitalization when typing your sign-in name as you did when you applied for your .NET Passport. Also, be sure to type your password correctly, because all passwords are case-sensitive.

Have you forgotten your password? If you do not know your password, go to the .NET Passport (http://www.passport.com/) site and reset it.

Is your .NET Passport working? If your .NET Passport is not recognized, try going to a .NET Passport site (www.passport.com (http://www.passport.com/) or www.hotmail.com (http://www.hotmail.com/)). Sign in, and make sure you are recognized there. If you are, the .NET Messenger Service might be temporarily unavailable. You can check its status on the .NET Service Status (http://messenger.microsoft.com/support/status.asp) page.

Is the .NET Passport you use an @hotmail.com account? If yes, is your account still active? A Hotmail account is deactivated if it is not used during the first 10 days after registering and will be deleted 30 days after that. Check to see if you can sign in to your Hotmail account at www.hotmail.com. If not, you will need to either register for a new Hotmail account at Hotmail Registration (http://hotmail.com/cgi-bin/register/) or create a .NET Passport using any e-mail address at .NET Passport Registration (http://register.passport.com/).

Are you using Windows Messenger in a corporation or through a corporate network (LAN)?

  • If you are not, and you are not behind any type of firewall, but you use an Internet service provider, follow these steps: On the Tools menu, click Options, and then click the Connection tab. Clear the I use a proxy server check box.
  • If you are, ask your system administrator to verify that the information listed on the Connection tab mentioned above is correct.

logon login log log-in log-on problem trouble signin open closed


Stop receiving pop-up ads that have the title Messenger Service

If advertisements open on your computer in a window titled Messenger Service, your system might not be protected from Internet viruses and unauthorized access. To help protect your computer, you should turn on Windows Firewall (or another firewall of your choice) and also disable the Messenger Service feature in Windows XP.

Although the name is similar, these Messenger service messages, which are sometimes called "messenger spam," are not related to Windows Messenger, MSN Messenger, or other instant messaging services. Disabling instant messaging programs is not necessary and will not prevent Messenger Service spam.

To disable Messenger Service in Windows XP

  1. Click Start, click Control Panel, click Performance and Maintenance, click Administrative Tools, and then double-click Services.
  2. In the Services list, double-click Messenger.
  3. In the Startup type list, click Disabled.
  4. Click Stop, and then click OK.

Notes

  • You must be logged on as an administrator or a member of the Administrators group in order to complete this procedure. If your computer is connected to a network, network policy settings might also prevent you from completing this procedure.
  • For information about Windows Firewall, click Start, click Help and Support, and search for Windows Firewall.
  • If your computer is part of a corporate network, talk to your system administrator before taking this action.

* Related Topic

Block all messages from people you don't know


Configure your network for instant messaging and file transfer

To configure your network for instant messaging and file transfer

Note: This information is for network administrators and those who understand how to configure computer systems that have firewalls or network address translation (NAT).

If Windows Messenger cannot make a direct connection to the Internet from computers or networks that are behind firewalls or NATs, it will attempt to connect using the same connection settings that your default Internet browser uses. If Windows Messenger connects in this way, its features are limited to sending instant messages and seeing which contacts are online.

For greater performance and full feature availability—including being able to transfer files by using Windows Messenger—you might be able to configure your proxy servers in a way that allows your network or computer to connect directly to the .NET Messenger Service servers.

For instant messaging

  1. Set outgoing Transmission Control Protocol (TCP) connections to port 1863 on your proxy servers.
  2. On the main window, click the Tools menu, click Options, and then click the Connection tab.
  3. Note the information that is required on this tab.
  4. Provide all network users with the information and instructions they need to properly configure the Connection tab of their Windows Messenger program.
  5. Make sure the internal local area network has access to the Domain Name System (DNS) servers to resolve the names of external hosts such as messenger.microsoft.com.

For file transfer

  1. Open as many TCP ports as you can between 6891 and 6900.
  2. Configure the TCP ports so that sockets on a port remain open for an extended period of time.

* Note

If you are using a NAT, file transfer will not work unless you have a UPnP framework NAT. If you are not sure what type of NAT you have, check with your computer manufacturer or NAT vendor. Make sure that your NAT is updated to the latest version and that it is compliant with the UPnP framework.

* Related Topics

Configure your network for voice, video, or data collaboration

Connect from behind a proxy server

hardware equipment system corporate corporation company business organization LAN intranet set up setup protocol technical specification


Configure your network for voice, video, or data collaboration

To configure your network for voice, video, or data collaboration

Note: This information is for network administrators and those who understand how to configure computer systems that have firewalls or network address translators (NATs).

If you have trouble using Windows Messenger for voice or video conversations, sharing applications, or using Remote Assistance, it might be because you or the person you are calling is behind a firewall or NAT that prevents a direct connection to the Internet.

If you are connecting to the Internet through a firewall or NAT, do the following to help prevent problems:

  1. Ensure that your NAT is enabled for the UPnP framework. If you are not sure what type of NAT you have, check with your computer manufacturer or NAT vendor.
  2. Configure your NAT so that all Windows Messenger features work. For more information, see Windows Messenger in Windows XP: Working with Firewalls and Network Address Translation Devices (http://www.microsoft.com/windowsxp/pro/techinfo/deployment/natfw/).

* Note

If you are still having problems, keep in mind that the firewall or NAT causing the problem might be one you don't control—such as that of your Internet service provider.

* Related Topics

Configure your network for instant messaging and file transfer

Connect from behind a proxy server

hardware equipment system corporate corporation company business organization LAN intranet set up setup protocol telecom specification


Turn on Windows Messenger features that are blocked by Windows Firewall

Windows Messenger needs to have permission from Windows Firewall to connect to the Internet to use features such as file transfer, voice and video, Application Sharing, and Whiteboard. This permission is established by using the Exceptions list in Windows Firewall.

In Microsoft Windows XP Service Pack 2 (SP2), Windows Messenger is automatically added to the Windows Firewall Exceptions list the first time you log on to .NET Messenger Service. If you later remove Windows Messenger from the Exceptions list in Windows Firewall, you will need to follow this procedure.

You must be logged on as an administrator or a member of the Administrators group in order to complete this procedure. If your computer is connected to a network, network policy settings might also prevent you from completing this procedure.

  1. Click Start, click Control Panel, click Security Center, and then click Windows Firewall.
  2. Click the Exceptions tab.
  3. Click Add Program, click Windows Messenger, and then click OK.

* Note

  • For more information, search for Windows Firewall in Windows Help and Support Center.

* Related Topic

Connect from behind a proxy server


Compile Date

Microsoft Windows graphic
Compile Date: 2004-05-24


For Help on the Connection tab

  • Connect from behind a proxy server
  • Configure your network for instant messaging and file transfer
  • Configure your network for voice, video, or data collaboration


For Help with the Personal tab

  • Change the way your name appears to other people
  • Set the format of your outgoing messages
  • Use emoticons in messages to show feelings
  • What is the Customer Experience Improvement Program?


For Help with the Privacy tab

  • View a list of the people who can see you
  • Block someone from seeing you and contacting you
  • Block all messages from people you don't know
  • See who added you
  • View a tab


For Help signing in to messaging services

  • Why can't I connect to .NET Messenger Service?
  • Sign in to .NET Messenger Service


For Help with the Windows Messenger main window

  • What is Windows Messenger?
  • Add a contact to your list
  • Send an instant message
  • Send a picture or other file to someone
  • Call a computer
  • Change your status
  • Sort your contacts into groups
  • Save your contact list on your computer
  • What is the Customer Experience Improvement Program?


For help with the conversation window

  • Use emoticons in messages to show feelings
  • Change how your message text looks during a conversation
  • Add other people to a conversation
  • Call a computer
  • Call a computer using voice and video
  • Control the sound level of a call
  • Save a conversation
  • Use ink in the conversation window
  • Draw and type with someone using Whiteboard
  • Share your program with someone
  • Allow someone to help you with your computer by using Remote Assistance


For Help on the Phone tab

  • Make your phone numbers available to your .NET Messenger Service contacts
  • View the phone numbers of a .NET Messenger Service contact


For Help with the Preferences tab

  • Stop the Windows Messenger program from starting automatically
  • Change the time that elapses before Away status appears
  • Turn off Away status
  • Turn off ink
  • Turn off alerts
  • Change your alert sounds
  • Change the folder where files are sent